@font-face {
	    font-family: 'icons-v2';
	    src: url('/cms-cps/tuicommon/fonts/icons-v2/fonts/icons.eot?55kzd9');
	    src: url('/cms-cps/tuicommon/fonts/icons-v2/fonts/icons.eot?55kzd9#iefix') format('embedded-opentype'),url('/cms-cps/tuicommon/fonts/icons-v2/fonts/icons.ttf?55kzd9') format('truetype'),url('/cms-cps/tuicommon/fonts/icons-v2/fonts/icons.woff?55kzd9') format('woff'),url('/cms-cps/tuicommon/fonts/icons-v2/fonts/icons.svg?55kzd9#icons') format('svg');
	    font-weight: normal;
	    font-style: normal;
}

[class^="icon-v2"], [class*=" icon-v2"], .icon-v2 {
	    /* use !important to prevent issues with browser extensions that change fonts */
	    font-family: 'icons-v2' !important;
	    speak: none;
	    font-style: normal;
	    font-weight: normal;
	    font-variant: normal;
	    text-transform: none;
	    line-height: 1;

	    /* Better Font Rendering =========== */
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
}

.icon-accounts:before {
    content: "\e901";
}
.icon-anchor:before {
    content: "\e902";
}
.icon-assistance:before {
    content: "\e903";
}
.icon-backprev:before {
    content: "\e904";
}
.icon-backToTop:before {
    content: "\e905";
}
.icon-battery:before {
    content: "\e906";
}
.icon-bobble-hat:before {
    content: "\e907";
}
.icon-book:before {
    content: "\e908";
}
.icon-building:before {
    content: "\e909";
}
.icon-bus:before {
    content: "\e90a";
}
.icon-call:before {
    content: "\e90b";
}
.icon-camera:before {
    content: "\e90c";
}
.icon-car:before {
    content: "\e90d";
}
.icon-close:before {
    content: "\e90e";
}
.icon-closeerase:before {
    content: "\e90f";
}
.icon-cloud:before {
    content: "\e910";
}
.icon-cloudrain:before {
    content: "\e911";
}
.icon-cloudsun:before {
    content: "\e912";
}
.icon-cloudsunrain:before {
    content: "\e913";
}
.icon-community:before {
    content: "\e914";
}
.icon-cruise-ship:before {
    content: "\e915";
}
.icon-date:before {
    content: "\e916";
}
.icon-documents:before {
    content: "\e917";
}
.icon-doNotDisturb:before {
    content: "\e918";
}
.icon-download:before {
    content: "\e919";
}
.icon-drink:before {
    content: "\e91a";
}
.icon-email:before {
    content: "\e91b";
}
.icon-end:before {
    content: "\e91c";
}
.icon-entertainment:before {
    content: "\e91d";
}
.icon-excursion:before {
    content: "\e91e";
}
.icon-exit:before {
    content: "\e91f";
}
.icon-f-rating:before {
    content: "\e920";
}
.icon-facebook:before {
    content: "\e921";
}
.icon-facilities:before {
    content: "\e922";
}
.icon-fc-rating:before {
    content: "\e923";
}
.icon-filter:before {
    content: "\e924";
}
.icon-flyin-up:before {
    content: "\e925";
}
.icon-flyin:before {
    content: "\e926";
}
.icon-flyout:before {
    content: "\e927";
}
.icon-food:before {
    content: "\e928";
}
.icon-forwardnext:before {
    content: "\e929";
}
.icon-gallery:before {
    content: "\e92a";
}
.icon-google:before {
    content: "\e92b";
}
.icon-health:before {
    content: "\e92c";
}
.icon-infant:before {
    content: "\e92d";
}
.icon-info:before {
    content: "\e92e";
}
.icon-instagram:before {
    content: "\e92f";
}
.icon-left:before {
    content: "\e930";
}
.icon-library:before {
    content: "\e931";
}
.icon-link:before {
    content: "\e932";
}
.icon-menu:before {
    content: "\e933";
}
.icon-minus:before {
    content: "\e934";
}
.icon-multiMenu:before {
    content: "\e935";
}
.icon-my-thomson:before {
    content: "\e936";
}
.icon-nature:before {
    content: "\e937";
}
.icon-night:before {
    content: "\e938";
}
.icon-other:before {
    content: "\e939";
}
.icon-parking:before {
    content: "\e93a";
}
.icon-party:before {
    content: "\e93b";
}
.icon-pause:before {
    content: "\e93c";
}
.icon-pay:before {
    content: "\e93d";
}
.icon-pin:before {
    content: "\e93e";
}
.icon-pintrest:before {
    content: "\e93f";
}
.icon-play:before {
    content: "\e940";
}
.icon-plus:before {
    content: "\e941";
}
.icon-pool:before {
    content: "\e942";
}
.icon-print:before {
    content: "\e943";
}
.icon-question:before {
    content: "\e944";
}
.icon-record:before {
    content: "\e945";
}
.icon-refresh:before {
    content: "\e946";
}
.icon-right:before {
    content: "\e947";
}
.icon-room:before {
    content: "\e948";
}
.icon-search:before {
    content: "\e949";
}
.icon-seat:before {
    content: "\e94a";
}
.icon-secure:before {
    content: "\e94b";
}
.icon-settings:before {
    content: "\e94c";
}
.icon-share:before {
    content: "\e94d";
}
.icon-signout:before {
    content: "\e94e";
}
.icon-snacks:before {
    content: "\e94f";
}
.icon-sort:before {
    content: "\e950";
}
.icon-Speaker:before {
    content: "\e951";
}
.icon-sport:before {
    content: "\e952";
}
.icon-star:before {
    content: "\e953";
}
.icon-state-up:before {
    content: "\e954";
}
.icon-state:before {
    content: "\e955";
}
.icon-stop:before {
    content: "\e956";
}
.icon-sun:before {
    content: "\e957";
}
.icon-t-rating:before {
    content: "\e958";
}
.icon-tag:before {
    content: "\e959";
}
.icon-target:before {
  content: "\e967";
}
.icon-tick:before {
  content: "\e966";
}
.icon-time:before {
  content: "\e965";
}
.icon-toilets:before {
    content: "\e95d";
}
.icon-twitter:before {
    content: "\e95e";
}
.icon-video-expand:before {
    content: "\e95f";
}
.icon-video:before {
    content: "\e960";
}
.icon-videoicon:before {
    content: "\e961";
}
.icon-warning:before {
    content: "\e962";
}
.icon-account:before {
  content: "\e900";
}
.icon-whatsapp:before {
    content: "\e963";
}
.icon-you-tube:before {
    content: "\e964";
}
.icon-Speaker-mute:before {
    content: "\e95c";
}
.icon-Speaker-B:before {
    content: "\e95b";
}
.icon-Speaker-A:before {
    content: "\e95a";
}
.icon-up:before {
    content: "\e968";
}
.icon-down:before {
    content: "\e969";
}
.icon-video-contract:before {
    content: "\e96a";
}
.icon-TUI_tour:before {
  content: "\e96b";
}
.icon-TUI_Car:before {
  content: "\e96c";
}
.icon-TUI_PlaneOutbound2:before {
  content: "\e96d";
}
.icon-TUI_Hotel2:before {
  content: "\e96e";
}
.icon-TUI_Plus2:before {
  content: "\e96f";
}
.icon-TUI_Room2:before {
  content: "\e970";
}
.icon-TUI_CB_pin:before {
  content: "\e971";
}
.icon-tour:before {
  content: "\e972";
}
.icon-TUI_AddExtras:before {
  content: "\e973";
}
.icon-TUI_AirplaneArrival:before {
  content: "\e974";
}
.icon-TUI_AirplaneDeparture:before {
  content: "\e975";
}
.icon-TUI_Alarm:before {
  content: "\e976";
}
.icon-TUI_Anchor:before {
  content: "\e977";
}
.icon-TUI_ArrowDown:before {
  content: "\e978";
}
.icon-TUI_ArrowUp:before {
  content: "\e979";
}
.icon-TUI_BackToTop:before {
  content: "\e97a";
}
.icon-TUI_BurgerMenu:before {
  content: "\e97b";
}
.icon-TUI_BestRated:before {
  content: "\e97c";
}
.icon-TUI_Boat:before {
  content: "\e97d";
}
.icon-TUI_BoardingPass:before {
  content: "\e97e";
}
.icon-TUI_Book:before {
  content: "\e97f";
}
.icon-TUI_Calculator:before {
  content: "\e980";
}
.icon-TUI_Calendar:before {
  content: "\e981";
}
.icon-TUI_Clock:before {
  content: "\e983";
}
.icon-TUI_Close:before {
  content: "\e984";
}
.icon-TUI_Cloud:before {
  content: "\e985";
}
.icon-TUI_Computer .path1:before {
  content: "\e986";
  color: rgb(255, 255, 255);
}
.icon-TUI_Computer .path2:before {
  content: "\e987";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-TUI_Computer .path3:before {
  content: "\e988";
  margin-left: -1em;
  color: rgb(9, 42, 94);
}
.icon-TUI_Computer .path4:before {
  content: "\e989";
  margin-left: -1em;
  color: rgb(9, 42, 94);
}
.icon-TUI_CloudRain:before {
  content: "\e98a";
}
.icon-TUI_CloudRainSun:before {
  content: "\e98b";
}
.icon-TUI_CloudSun:before {
  content: "\e98c";
}
.icon-TUI_Confirm:before {
  content: "\e98d";
}
.icon-TUI_CreditCard:before {
  content: "\e98e";
}
.icon-TUI_DirectionsPole:before {
  content: "\e98f";
}
.icon-TUI_Edit:before {
  content: "\e990";
}
.icon-TUI_Email:before {
  content: "\e991";
}
.icon-TUI_Entertainment:before {
  content: "\e992";
}
.icon-TUI_Euro:before {
  content: "\e993";
}
.icon-TUI_ExitArrow:before {
  content: "\e994";
}
.icon-TUI_Family:before {
  content: "\e995";
}
.icon-TUI_Filter:before {
  content: "\e996";
}
.icon-TUI_Food:before {
  content: "\e997";
}
.icon-TUI_Glass:before {
  content: "\e998";
}
.icon-TUI_Golf:before {
  content: "\e999";
}
.icon-TUI_GroupOfPeople:before {
  content: "\e99a";
}
.icon-TUI_Heart:before {
  content: "\e99b";
}
.icon-TUI_Home:before {
  content: "\e99c";
}
.icon-TUI_Infant:before {
  content: "\e99e";
}
.icon-TUI_Info:before {
  content: "\e99f";
}
.icon-TUI_Insurance:before {
  content: "\e9a0";
}
.icon-TUI_Login:before {
  content: "\e9a1";
}
.icon-TUI_Logout:before {
  content: "\e9a2";
}
.icon-TUI_Luggage:before {
  content: "\e9a3";
}
.icon-TUI_Minus:before {
  content: "\e9a4";
}
.icon-TUI_MyTui:before {
  content: "\e9a5";
}
.icon-TUI_NavigationArrow:before {
  content: "\e9a6";
}
.icon-TUI_Newsletter:before {
  content: "\e9a7";
}
.icon-TUI_Night:before {
  content: "\e9a8";
}
.icon-TUI_No_Kids:before {
  content: "\e9a9";
}
.icon-TUI_Notes:before {
  content: "\e9aa";
}
.icon-TUI_Offer:before {
  content: "\e9ab";
}
.icon-TUI_Other:before {
  content: "\e9ac";
}
.icon-TUI_Padlock:before {
  content: "\e9ad";
}
.icon-TUI_Parking:before {
  content: "\e9ae";
}
.icon-TUI_Phone:before {
  content: "\e9af";
}
.icon-TUI_Pictures:before {
  content: "\e9b0";
}
.icon-TUI_Pin:before {
  content: "\e9b1";
}
.icon-TUI_Plane_Inbound:before {
  content: "\e9b2";
}
.icon-TUI_Plane_Outbound:before {
  content: "\e9b3";
}
.icon-TUI_PlaneInbound:before {
  content: "\e9b4";
}
.icon-TUI_PlaneOutbound:before {
  content: "\e9b5";
}
.icon-TUI_PlaneSeat:before {
  content: "\e9b6";
}
.icon-TUI_Play:before {
  content: "\e9b7";
}
.icon-TUI_PriceTag:before {
  content: "\e9b9";
}
.icon-TUI_Printer:before {
  content: "\e9ba";
}
.icon-TUI_QuestionMark:before {
  content: "\e9bb";
}
.icon-TUI_radio-off:before {
  content: "\e9bc";
}
.icon-TUI_radio-on:before {
  content: "\e9bd";
}
.icon-TUI_Refresh:before {
  content: "\e9be";
}
.icon-TUI_Save:before {
  content: "\e9c0";
}
.icon-TUI_Search:before {
  content: "\e9c1";
}
.icon-TUI_Settings:before {
  content: "\e9c2";
}
.icon-TUI_Share:before {
  content: "\e9c3";
}
.icon-TUI_Ship:before {
  content: "\e9c4";
}
.icon-TUI_SinglePerson:before {
  content: "\e9c5";
}
.icon-TUI_Smartphone:before {
  content: "\e9c6";
}
.icon-TUI_SMS:before {
  content: "\e9c7";
}
.icon-TUI_Snack:before {
  content: "\e9c8";
}
.icon-TUI_Sort_Horizontal:before {
  content: "\e9c9";
}
.icon-TUI_Sort:before {
  content: "\e9ca";
}
.icon-TUI_Sport:before {
  content: "\e9cb";
}
.icon-TUI_Star_noSpace:before {
  content: "\e9cc";
}
.icon-TUI_Stop:before {
  content: "\e9cd";
}
.icon-TUI_Sun:before {
  content: "\e9ce";
}
.icon-TUI_Taxi:before {
  content: "\e9cf";
}
.icon-TUI_TimeReverse:before {
  content: "\e9d0";
}
.icon-TUI_Tips:before {
  content: "\e9d1";
}
.icon-TUI_Toilet:before {
  content: "\e9d2";
}
.icon-TUI_Transfer:before {
  content: "\e9d3";
}
.icon-TUI_TravelExperts:before {
  content: "\e9d4";
}
.icon-TUI_TripDuration:before {
  content: "\e9d5";
}
.icon-TUI_VirtualTour .path1:before {
  content: "\e9d6";
  color: rgb(255, 255, 255);
}
.icon-TUI_VirtualTour .path2:before {
  content: "\e9d7";
  margin-left: -0.9384765625em;
  color: rgb(255, 255, 255);
}
.icon-TUI_VirtualTour .path3:before {
  content: "\e9d8";
  margin-left: -0.9384765625em;
  color: rgb(9, 42, 94);
}
.icon-TUI_VirtualTour .path4:before {
  content: "\e9d9";
  margin-left: -0.9384765625em;
  color: rgb(9, 42, 94);
}
.icon-TUI_Warning:before {
  content: "\e9da";
}
.icon-TUI_Water_Splash:before {
  content: "\e9db";
}
.icon-TUI_Waves:before {
  content: "\e9dc";
}
.icon-TUI_Wheelchair:before {
  content: "\e9dd";
}
.icon-TUI_Winter_Sport:before {
  content: "\e9de";
}
.icon-TUI_WLAN:before {
  content: "\e9df";
}
.icon-TUI_World:before {
  content: "\e9e0";
}.icon-TUI_radio-circle:before {
  content: "\e982";
}

